## rgl 0.95.1435

=== DESCRIPTION ===
Package: rgl
Version: 0.95.1435
Title: 3D Visualization Using OpenGL
Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch@stats.uwo.ca>, and others (see README)
Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
Depends: R (>= 2.15.0)
Suggests: MASS, rglwidget (>= 0.1.1427), knitr, rmarkdown
Imports: graphics, grDevices, stats, utils
Description: Provides medium to high level functions for 3D interactive graphics, including
    functions modelled on base graphics (plot3d(), etc.) as well as functions for 
    constructing representations of geometric objects (cube3d(), etc.).  Output
    may be on screen using OpenGL, or to various standard 3D file formats including 
    WebGL, PLY, OBJ, STL as well as 2D image formats, including PNG, Postscript, SVG, PGF.
License: GPL
URL: https://r-forge.r-project.org/projects/rgl/
SystemRequirements: OpenGL, GLU Library, zlib (optional), libpng
        (>=1.2.9, optional), FreeType (optional)
BugReports: https://r-forge.r-project.org/projects/rgl/
VignetteBuilder: knitr
Repository: CRAN
Repository/R-Forge/Project: rgl
Repository/R-Forge/Revision: 1435
Repository/R-Forge/DateTimeStamp: 2015-12-13 20:43:04
Date/Publication: 2015-12-28 22:01:46
NeedsCompilation: yes
Packaged: 2015-12-13 21:11:11 UTC; rforge

## rgl 0.95.1441

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.95.1435
+Version: 0.95.1441
 Title: 3D Visualization Using OpenGL
 Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch@stats.uwo.ca>, and others (see README)
 Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
@@ -19,8 +19,8 @@
 VignetteBuilder: knitr
 Repository: CRAN
 Repository/R-Forge/Project: rgl
-Repository/R-Forge/Revision: 1435
-Repository/R-Forge/DateTimeStamp: 2015-12-13 20:43:04
-Date/Publication: 2015-12-28 22:01:46
+Repository/R-Forge/Revision: 1442
+Repository/R-Forge/DateTimeStamp: 2016-01-04 13:08:15
+Date/Publication: 2016-01-04 17:37:50
 NeedsCompilation: yes
-Packaged: 2015-12-13 21:11:11 UTC; rforge
+Packaged: 2016-01-04 13:26:11 UTC; rforge

## rgl 0.96.0

=== DESCRIPTION ===
Package: rgl
Version: 0.96.0
Title: 3D Visualization Using OpenGL
Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch@stats.uwo.ca>, and others (see README)
Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
Depends: R (>= 3.2.0)
Suggests: MASS, rmarkdown, deldir, orientlib, lattice, misc3d,
        rstudioapi
Imports: graphics, grDevices, stats, utils, htmlwidgets, htmltools,
        knitr, jsonlite (>= 0.9.20), shiny, magrittr
Description: Provides medium to high level functions for 3D interactive graphics, including
    functions modelled on base graphics (plot3d(), etc.) as well as functions for
    constructing representations of geometric objects (cube3d(), etc.).  Output
    may be on screen using OpenGL, or to various standard 3D file formats including
    WebGL, PLY, OBJ, STL as well as 2D image formats, including PNG, Postscript, SVG, PGF.
License: GPL
URL: https://r-forge.r-project.org/projects/rgl/
SystemRequirements: OpenGL, GLU Library, XQuartz (on OSX), zlib
        (optional), libpng (>=1.2.9, optional), FreeType (optional)
BugReports: https://r-forge.r-project.org/projects/rgl/
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2016-08-25 10:32:03 UTC; murdoch
Repository: CRAN
Date/Publication: 2016-08-25 12:59:59

## rgl 0.97.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: rgl
-Version: 0.96.0
+Version: 0.97.0
 Title: 3D Visualization Using OpenGL
 Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch@stats.uwo.ca>, and others (see README)
 Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
 Depends: R (>= 3.2.0)
 Suggests: MASS, rmarkdown, deldir, orientlib, lattice, misc3d,
-        rstudioapi
+        rstudioapi, magick
 Imports: graphics, grDevices, stats, utils, htmlwidgets, htmltools,
         knitr, jsonlite (>= 0.9.20), shiny, magrittr
 Description: Provides medium to high level functions for 3D interactive graphics, including
@@ -20,6 +20,6 @@
 BugReports: https://r-forge.r-project.org/projects/rgl/
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2016-08-25 10:32:03 UTC; murdoch
+Packaged: 2017-01-10 13:55:21 UTC; murdoch
 Repository: CRAN
-Date/Publication: 2016-08-25 12:59:59
+Date/Publication: 2017-01-10 18:22:09

## rgl 0.98.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.97.0
+Version: 0.98.1
 Title: 3D Visualization Using OpenGL
 Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch@stats.uwo.ca>, and others (see README)
 Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
@@ -16,10 +16,11 @@
 License: GPL
 URL: https://r-forge.r-project.org/projects/rgl/
 SystemRequirements: OpenGL, GLU Library, XQuartz (on OSX), zlib
-        (optional), libpng (>=1.2.9, optional), FreeType (optional)
+        (optional), libpng (>=1.2.9, optional), FreeType (optional),
+        pandoc (>=1.13.1, needed for vignettes)
 BugReports: https://r-forge.r-project.org/projects/rgl/
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2017-01-10 13:55:21 UTC; murdoch
+Packaged: 2017-03-08 10:19:55 UTC; murdoch
 Repository: CRAN
-Date/Publication: 2017-01-10 18:22:09
+Date/Publication: 2017-03-08 19:22:56

## rgl 0.98.22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.98.1
+Version: 0.98.22
 Title: 3D Visualization Using OpenGL
 Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch@stats.uwo.ca>, and others (see README)
 Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
@@ -21,6 +21,6 @@
 BugReports: https://r-forge.r-project.org/projects/rgl/
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2017-03-08 10:19:55 UTC; murdoch
+Packaged: 2017-12-12 14:23:50 UTC; murdoch
 Repository: CRAN
-Date/Publication: 2017-03-08 19:22:56
+Date/Publication: 2017-12-13 17:12:19 UTC

## rgl 0.99.9

=== DESCRIPTION ===
Package: rgl
Version: 0.99.9
Title: 3D Visualization Using OpenGL
Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch@stats.uwo.ca>, and others (see README)
Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
Depends: R (>= 3.2.0)
Suggests: MASS, rmarkdown, deldir, orientlib, lattice, misc3d,
        rstudioapi, magick
Imports: graphics, grDevices, stats, utils, htmlwidgets, htmltools,
        knitr, jsonlite (>= 0.9.20), shiny, magrittr, crosstalk
Description: Provides medium to high level functions for 3D interactive graphics, including
    functions modelled on base graphics (plot3d(), etc.) as well as functions for
    constructing representations of geometric objects (cube3d(), etc.).  Output
    may be on screen using OpenGL, or to various standard 3D file formats including
    WebGL, PLY, OBJ, STL as well as 2D image formats, including PNG, Postscript, SVG, PGF.
License: GPL
URL: https://r-forge.r-project.org/projects/rgl/
SystemRequirements: OpenGL, GLU Library, XQuartz (on OSX), zlib
        (optional), libpng (>=1.2.9, optional), FreeType (optional),
        pandoc (>=1.14, needed for vignettes)
BugReports: https://r-forge.r-project.org/projects/rgl/
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2018-01-12 12:21:16 UTC; murdoch
Repository: CRAN
Date/Publication: 2018-01-13 00:19:00 UTC

## rgl 0.99.16

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.99.9
+Version: 0.99.16
 Title: 3D Visualization Using OpenGL
 Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch@stats.uwo.ca>, and others (see README)
 Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
@@ -7,7 +7,8 @@
 Suggests: MASS, rmarkdown, deldir, orientlib, lattice, misc3d,
         rstudioapi, magick
 Imports: graphics, grDevices, stats, utils, htmlwidgets, htmltools,
-        knitr, jsonlite (>= 0.9.20), shiny, magrittr, crosstalk
+        knitr, jsonlite (>= 0.9.20), shiny, magrittr, crosstalk,
+        manipulateWidget (>= 0.9.0)
 Description: Provides medium to high level functions for 3D interactive graphics, including
     functions modelled on base graphics (plot3d(), etc.) as well as functions for
     constructing representations of geometric objects (cube3d(), etc.).  Output
@@ -21,6 +22,6 @@
 BugReports: https://r-forge.r-project.org/projects/rgl/
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2018-01-12 12:21:16 UTC; murdoch
+Packaged: 2018-03-28 12:29:10 UTC; murdoch
 Repository: CRAN
-Date/Publication: 2018-01-13 00:19:00 UTC
+Date/Publication: 2018-03-28 14:53:30 UTC

=== debian/changelog ===
rgl (0.99.16-3) unstable; urgency=medium

  * Rebuilding to correct an issue created by dh-r 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Jul 2018 15:45:49 -0500

rgl (0.99.16-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Jun 2018 22:02:59 -0500

rgl (0.99.16-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Added new (Build-)Depends: r-cran-manipulatewidgets
    which is now in Debian after a few weeks in the NEW queue

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 May 2018 22:36:56 -0500

rgl (0.99.9-2) unstable; urgency=medium

  * configure.ac: Use pkg-config for FreeType2		(closes: #892437)
  * debian/control: Add pkg-config to Build-Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Mar 2018 06:49:09 -0600

rgl (0.99.9-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

  * debian/control: Add new (Build-)Depends: r-cran-crosstalk

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Jan 2018 15:46:44 -0600

rgl (0.98.22-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Dec 2017 14:04:11 -0600

rgl (0.98.1-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Jun 2017 17:17:47 -0500

rgl (0.98.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Mar 2017 14:26:34 -0500

rgl (0.97.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 31 Jan 2017 22:20:11 -0600

rgl (0.96.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Adding (Build-)Depends on new Imports: of
    r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite,
    r-cran-shiny, r-cran-magrittr

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Aug 2016 06:47:05 -0500

rgl (0.95.1441-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #827809)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jun 2016 05:21:52 -0500

rgl (0.95.1441-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Jan 2016 08:09:14 -0600

rgl (0.95.1435-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Dec 2015 16:56:33 -0600

rgl (0.95.1429-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Dec 2015 10:59:48 -0600

rgl (0.95.1367-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Oct 2015 22:33:13 -0500

rgl (0.95.1337-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Sep 2015 13:02:26 -0500

rgl (0.95.1247-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 May 2015 21:04:57 -0500

rgl (0.95.1201-1) unstable; urgency=low

  * New upstream release
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 Dec 2014 14:39:56 -0600

rgl (0.95.1158-1) unstable; urgency=low

  * New upstream release
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Nov 2014 07:16:19 -0600

rgl (0.95.1157-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 Oct 2014 16:34:34 -0500

rgl (0.94.1143-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 02 Oct 2014 09:00:31 -0500

rgl (0.94.1131-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Sep 2014 20:17:34 -0500

rgl (0.93.1098-2) unstable; urgency=low

  * debian/missing-sources/CanvasMatrix.js: Added	(Closes: #754715)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Jul 2014 06:46:02 -0500

rgl (0.93.1098-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Jul 2014 19:19:36 -0500

rgl (0.93.996-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 04 Jan 2014 12:30:04 -0600

rgl (0.93.991-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Nov 2013 07:28:48 -0600

rgl (0.93.986-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Oct 2013 16:21:15 -0500

rgl (0.93.984-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 08 Oct 2013 08:57:38 -0500

rgl (0.93.975-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version



=== debian/control ===
Source: rgl
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, autotools-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-shiny, r-cran-magrittr, r-cran-crosstalk, libfreetype6-dev, pkg-config, r-cran-manipulatewidgets
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rgl
Vcs-Git: https://salsa.debian.org/edd/r-cran-rgl.git
Homepage: https://cran.r-project.org/package=rgl

Package: r-cran-rgl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, libgl1-mesa-glx | libgl1, libglu1-mesa | libglu1, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-shiny, r-cran-magrittr, r-cran-crosstalk,  r-cran-manipulatewidgets
Description: GNU R package for three-dimensional visualisation using OpenGL
 This package provides functions implementing a new graphics device suitable 
 for visualisation of GNU R objects in three dimensions using the OpenGL 
 libraries.

## rgl 0.100.18

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Package: rgl
-Version: 0.99.16
+Version: 0.100.18
 Title: 3D Visualization Using OpenGL
 Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch@stats.uwo.ca>, and others (see README)
 Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
 Depends: R (>= 3.2.0)
 Suggests: MASS, rmarkdown, deldir, orientlib, lattice, misc3d,
-        rstudioapi, magick
+        rstudioapi, magick, plotrix (>= 3.7-3), tripack, interp,
+        alphashape3d
 Imports: graphics, grDevices, stats, utils, htmlwidgets, htmltools,
         knitr, jsonlite (>= 0.9.20), shiny, magrittr, crosstalk,
         manipulateWidget (>= 0.9.0)
@@ -22,6 +23,6 @@
 BugReports: https://r-forge.r-project.org/projects/rgl/
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2018-03-28 12:29:10 UTC; murdoch
+Packaged: 2019-03-05 21:02:05 UTC; murdoch
 Repository: CRAN
-Date/Publication: 2018-03-28 14:53:30 UTC
+Date/Publication: 2019-03-08 16:10:06 UTC

## rgl 0.100.19

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.100.18
+Version: 0.100.19
 Title: 3D Visualization Using OpenGL
 Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch@stats.uwo.ca>, and others (see README)
 Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
@@ -23,6 +23,6 @@
 BugReports: https://r-forge.r-project.org/projects/rgl/
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2019-03-05 21:02:05 UTC; murdoch
+Packaged: 2019-03-12 15:58:50 UTC; murdoch
 Repository: CRAN
-Date/Publication: 2019-03-08 16:10:06 UTC
+Date/Publication: 2019-03-12 17:50:03 UTC

## rgl 0.100.24

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.100.19
+Version: 0.100.24
 Title: 3D Visualization Using OpenGL
 Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch@stats.uwo.ca>, and others (see README)
 Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
@@ -23,6 +23,6 @@
 BugReports: https://r-forge.r-project.org/projects/rgl/
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2019-03-12 15:58:50 UTC; murdoch
+Packaged: 2019-06-26 10:46:15 UTC; murdoch
 Repository: CRAN
-Date/Publication: 2019-03-12 17:50:03 UTC
+Date/Publication: 2019-06-26 14:00:03 UTC

## rgl 0.100.26

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.100.24
+Version: 0.100.26
 Title: 3D Visualization Using OpenGL
 Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch@stats.uwo.ca>, and others (see README)
 Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
@@ -23,6 +23,6 @@
 BugReports: https://r-forge.r-project.org/projects/rgl/
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2019-06-26 10:46:15 UTC; murdoch
+Packaged: 2019-07-08 14:03:20 UTC; murdoch
 Repository: CRAN
-Date/Publication: 2019-06-26 14:00:03 UTC
+Date/Publication: 2019-07-08 18:51:03 UTC

## rgl 0.100.30

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.100.26
+Version: 0.100.30
 Title: 3D Visualization Using OpenGL
 Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch@stats.uwo.ca>, and others (see README)
 Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
@@ -23,6 +23,6 @@
 BugReports: https://r-forge.r-project.org/projects/rgl/
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2019-07-08 14:03:20 UTC; murdoch
+Packaged: 2019-08-18 19:53:12 UTC; murdoch
 Repository: CRAN
-Date/Publication: 2019-07-08 18:51:03 UTC
+Date/Publication: 2019-08-19 18:50:12 UTC

=== debian/changelog ===
rgl (0.100.30-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 21 Aug 2019 12:25:23 -0500

rgl (0.100.26-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 10:03:31 -0500

rgl (0.100.26-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Jul 2019 11:32:11 -0500

rgl (0.100.24-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Jun 2019 16:55:28 -0500

rgl (0.100.19-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Mar 2019 12:41:40 -0500

rgl (0.100.18-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Mar 2019 07:26:27 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, autotools-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-shiny, r-cran-magrittr, r-cran-crosstalk, libfreetype6-dev, pkg-config, r-cran-manipulatewidgets
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, autotools-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-shiny, r-cran-magrittr, r-cran-crosstalk, libfreetype6-dev, pkg-config, r-cran-manipulatewidgets
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rgl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rgl.git
 Homepage: https://cran.r-project.org/package=rgl

## rgl 0.100.47

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: rgl
-Version: 0.100.30
+Version: 0.100.47
 Title: 3D Visualization Using OpenGL
 Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch@stats.uwo.ca>, and others (see README)
 Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
 Depends: R (>= 3.2.0)
 Suggests: MASS, rmarkdown, deldir, orientlib, lattice, misc3d,
         rstudioapi, magick, plotrix (>= 3.7-3), tripack, interp,
-        alphashape3d
+        alphashape3d, tcltk
 Imports: graphics, grDevices, stats, utils, htmlwidgets, htmltools,
         knitr, jsonlite (>= 0.9.20), shiny, magrittr, crosstalk,
         manipulateWidget (>= 0.9.0)
@@ -23,6 +23,6 @@
 BugReports: https://r-forge.r-project.org/projects/rgl/
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2019-08-18 19:53:12 UTC; murdoch
+Packaged: 2020-02-11 21:07:20 UTC; murdoch
 Repository: CRAN
-Date/Publication: 2019-08-19 18:50:12 UTC
+Date/Publication: 2020-02-12 12:20:03 UTC

=== debian/changelog ===
rgl (0.100.47-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Feb 2020 16:37:16 -0600

rgl (0.100.30-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:42:56 -0600

## rgl 0.100.50

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.100.47
+Version: 0.100.50
 Title: 3D Visualization Using OpenGL
 Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch@stats.uwo.ca>, and others (see README)
 Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
@@ -23,6 +23,6 @@
 BugReports: https://r-forge.r-project.org/projects/rgl/
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2020-02-11 21:07:20 UTC; murdoch
+Packaged: 2020-02-21 09:22:13 UTC; murdoch
 Repository: CRAN
-Date/Publication: 2020-02-12 12:20:03 UTC
+Date/Publication: 2020-02-21 13:50:02 UTC

=== src/ext/GLsdk/windemo/singlewin/Makefile ===
GLSDKDIR = ..\..

INCS = -I$(GLSDKDIR)
INCS = $(INCS) -I..         # add windemo directory

LIBS = GDI32.lib User32.lib OpenGL32.lib GLU32.lib

!if ("$(BLDENV)" == "")
CFLAGS  = -c
LNFLAGS =
!else
CFLAGS  = -c -Od -Zi 
LNFLAGS = -debug -debugtype:cv -pdbtype:con
!endif

demo: demo.obj demogl.obj glprocs.obj
    link demo.obj demogl.obj glprocs.obj $(LIBS) $(LNFLAGS)

demo.obj: demo.c ..\demogl.h
    cl $(CFLAGS) $(INCS) demo.c

demogl.obj: ..\demogl.c ..\demogl.h
    cl $(CFLAGS) $(INCS) ..\demogl.c

glprocs.obj: $(GLSDKDIR)\GL\glprocs.c
    cl $(CFLAGS) $(INCS) $(GLSDKDIR)\GL\glprocs.c

clean: 
    @erase demo.obj glprocs.obj demogl.obj demo.exe *.pdb *.ilk > nul

=== debian/changelog ===
rgl (0.100.50-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Feb 2020 11:26:38 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, autotools-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-shiny, r-cran-magrittr, r-cran-crosstalk, libfreetype6-dev, pkg-config, r-cran-manipulatewidgets
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, autotools-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-shiny, r-cran-magrittr, r-cran-crosstalk, libfreetype6-dev, pkg-config, r-cran-manipulatewidgets
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rgl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rgl.git
 Homepage: https://cran.r-project.org/package=rgl

## rgl 0.100.54

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: rgl
-Version: 0.100.50
+Version: 0.100.54
 Title: 3D Visualization Using OpenGL
-Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch@stats.uwo.ca>, and others (see README)
-Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
+Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch.duncan@gmail.com>, and others (see README)
+Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Depends: R (>= 3.2.0)
 Suggests: MASS, rmarkdown, deldir, orientlib, lattice, misc3d,
         rstudioapi, magick, plotrix (>= 3.7-3), tripack, interp,
@@ -23,6 +23,6 @@
 BugReports: https://r-forge.r-project.org/projects/rgl/
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2020-02-21 09:22:13 UTC; murdoch
+Packaged: 2020-04-14 13:23:23 UTC; murdoch
 Repository: CRAN
-Date/Publication: 2020-02-21 13:50:02 UTC
+Date/Publication: 2020-04-14 14:40:02 UTC

=== debian/changelog ===
rgl (0.100.54-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:27:46 +0000

rgl (0.100.54-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 16 Apr 2020 23:53:07 -0500

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: rgl
 Section: gnu-r
 Priority: optional
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, autotools-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-shiny, r-cran-magrittr, r-cran-crosstalk, libfreetype6-dev, pkg-config, r-cran-manipulatewidgets
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.3), dh-r, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, autotools-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-shiny, r-cran-magrittr, r-cran-crosstalk, libfreetype6-dev, pkg-config, r-cran-manipulatewidgets
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rgl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rgl.git

## rgl 0.103.5

=== DESCRIPTION ===
Package: rgl
Version: 0.103.5
Title: 3D Visualization Using OpenGL
Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch.duncan@gmail.com>, and others (see README)
Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
Depends: R (>= 4.0.0)
Suggests: MASS, rmarkdown, deldir, orientlib, lattice, misc3d,
        rstudioapi, magick, plotrix (>= 3.7-3), tripack, interp,
        alphashape3d, tcltk, js (>= 1.2), akima
Imports: graphics, grDevices, stats, utils, htmlwidgets, htmltools,
        knitr, jsonlite (>= 0.9.20), shiny, magrittr, crosstalk,
        manipulateWidget (>= 0.9.0), mathjaxr
Description: Provides medium to high level functions for 3D interactive graphics, including
    functions modelled on base graphics (plot3d(), etc.) as well as functions for
    constructing representations of geometric objects (cube3d(), etc.).  Output
    may be on screen using OpenGL, or to various standard 3D file formats including
    WebGL, PLY, OBJ, STL as well as 2D image formats, including PNG, Postscript, SVG, PGF.
License: GPL
URL: https://r-forge.r-project.org/projects/rgl/
SystemRequirements: OpenGL, GLU Library, XQuartz (on OSX), zlib
        (optional on Unix, required on Windows), libpng (>=1.2.9,
        optional on Unix, required on Windows), FreeType (optional on
        Unix, required on Windows), pandoc (>=1.14, needed for
        vignettes)
BugReports: https://r-forge.r-project.org/projects/rgl/
VignetteBuilder: knitr
RdMacros: mathjaxr
NeedsCompilation: yes
Packaged: 2020-11-19 00:52:36 UTC; murdoch
Repository: CRAN
Date/Publication: 2020-11-23 15:00:02 UTC

## rgl 0.104.16

=== DESCRIPTION ===
Package: rgl
Version: 0.104.16
Title: 3D Visualization Using OpenGL
Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch.duncan@gmail.com>, and others (see README)
Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
Depends: R (>= 3.2.0)
Suggests: MASS, rmarkdown, deldir, orientlib, lattice, misc3d,
        rstudioapi, magick, plotrix (>= 3.7-3), tripack, interp,
        alphashape3d, tcltk, js (>= 1.2), akima
Imports: graphics, grDevices, stats, utils, htmlwidgets, htmltools,
        knitr, jsonlite (>= 0.9.20), shiny, magrittr, crosstalk,
        manipulateWidget (>= 0.9.0)
Description: Provides medium to high level functions for 3D interactive graphics, including
    functions modelled on base graphics (plot3d(), etc.) as well as functions for
    constructing representations of geometric objects (cube3d(), etc.).  Output
    may be on screen using OpenGL, or to various standard 3D file formats including
    WebGL, PLY, OBJ, STL as well as 2D image formats, including PNG, Postscript, SVG, PGF.
License: GPL
URL: https://r-forge.r-project.org/projects/rgl/
SystemRequirements: OpenGL, GLU Library, XQuartz (on OSX), zlib
        (optional), libpng (>=1.2.9, optional), FreeType (optional),
        pandoc (>=1.14, needed for vignettes)
BugReports: https://r-forge.r-project.org/projects/rgl/
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2021-01-09 01:07:36 UTC; murdoch
Repository: CRAN
Date/Publication: 2021-01-10 17:10:13 UTC

## rgl 0.105.12

=== DESCRIPTION ===
Package: rgl
Version: 0.105.12
Title: 3D Visualization Using OpenGL
Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch.duncan@gmail.com>, and others (see README)
Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
Depends: R (>= 3.3.0)
Suggests: MASS, rmarkdown, deldir, orientlib, lattice, misc3d,
        rstudioapi, magick, plotrix (>= 3.7-3), tripack, interp,
        alphashape3d, tcltk, js (>= 1.2), akima, webshot2
Imports: graphics, grDevices, stats, utils, htmlwidgets, htmltools,
        knitr, jsonlite (>= 0.9.20), shiny, magrittr, crosstalk,
        manipulateWidget (>= 0.9.0)
Description: Provides medium to high level functions for 3D interactive graphics, including
    functions modelled on base graphics (plot3d(), etc.) as well as functions for
    constructing representations of geometric objects (cube3d(), etc.).  Output
    may be on screen using OpenGL, or to various standard 3D file formats including
    WebGL, PLY, OBJ, STL as well as 2D image formats, including PNG, Postscript, SVG, PGF.
License: GPL
URL: https://github.com/dmurdoch/rgl
SystemRequirements: OpenGL, GLU Library, XQuartz (on OSX), zlib
        (optional), libpng (>=1.2.9, optional), FreeType (optional),
        pandoc (>=1.14, needed for vignettes)
BugReports: https://github.com/dmurdoch/rgl/issues
VignetteBuilder: knitr
Additional_repositories: https://dmurdoch.github.io/drat
NeedsCompilation: yes
Packaged: 2021-02-14 20:46:05 UTC; murdoch
Repository: CRAN
Date/Publication: 2021-02-14 22:50:03 UTC

## rgl 0.105.13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.105.12
+Version: 0.105.13
 Title: 3D Visualization Using OpenGL
 Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch.duncan@gmail.com>, and others (see README)
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
@@ -24,6 +24,6 @@
 VignetteBuilder: knitr
 Additional_repositories: https://dmurdoch.github.io/drat
 NeedsCompilation: yes
-Packaged: 2021-02-14 20:46:05 UTC; murdoch
+Packaged: 2021-02-15 14:55:17 UTC; murdoch
 Repository: CRAN
-Date/Publication: 2021-02-14 22:50:03 UTC
+Date/Publication: 2021-02-15 16:10:02 UTC

=== src/ext/GLsdk/glxdemo/Makefile ===
CC = gcc
CFLAGS = -c -g -Wall -I/usr/include -I..
LIBS = -L/usr/lib -lGL

demo: demo.o glprocs.o
	$(CC) demo.o glprocs.o $(LIBS) -o $@

demo.o: demo.c ../GL/glprocs.h
	$(CC) $(CFLAGS) demo.c

glprocs.o: glprocs.c ../GL/glprocs.h
	$(CC) $(CFLAGS) glprocs.c

glprocs.c:
	ln -s ../GL/glprocs.c .


clean:
	rm -f *.o demo glprocs.c

=== src/ext/GLsdk/windemo/multiwin/Makefile ===
GLSDKDIR = ..\..

INCS = -I$(GLSDKDIR)
INCS = $(INCS) -I..         # add demogl directory

LIBS = GDI32.lib User32.lib OpenGL32.lib GLU32.lib

!if ("$(BLDENV)" == "")
CFLAGS  = -c
LNFLAGS =
!else
CFLAGS  = -c -Od -Zi 
LNFLAGS = -debug -debugtype:cv -pdbtype:con
!endif

#*********************************************************************
# Since this is a multi-thread/multi-device application, we define
# our own proctable.

CFLAGS = $(CFLAGS) -D_APP_PROCTABLE

#*********************************************************************

demo: demo.obj demogl.obj glprocs.obj
    link demo.obj demogl.obj glprocs.obj $(LIBS) $(LNFLAGS)

demo.obj: demo.c ..\demogl.h
    cl $(CFLAGS) $(INCS) demo.c

demogl.obj: ..\demogl.c ..\demogl.h
    cl $(CFLAGS) $(INCS) ..\demogl.c

glprocs.obj: $(GLSDKDIR)\GL\glprocs.c
    cl $(CFLAGS) $(INCS) $(GLSDKDIR)\GL\glprocs.c

clean: 
    @erase demo.obj glprocs.obj demogl.obj demo.exe *.pdb *.ilk > nul

=== debian/changelog ===
rgl (0.105.13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Feb 2021 19:19:52 -0600

rgl (0.105.12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Feb 2021 17:14:08 -0600

rgl (0.104.16-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Jan 2021 12:08:22 -0600

rgl (0.103.5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

  * DESCRIPTION: Remove 'mathjaxr' from Imports and RdMacros

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 27 Nov 2020 16:51:21 -0600

=== debian/control ===
Source: rgl
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.4), dh-r, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, autotools-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-shiny, r-cran-magrittr, r-cran-crosstalk, libfreetype6-dev, pkg-config, r-cran-manipulatewidgets
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rgl
Vcs-Git: https://salsa.debian.org/edd/r-cran-rgl.git
Homepage: https://cran.r-project.org/package=rgl

Package: r-cran-rgl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, libgl1-mesa-glx | libgl1, libglu1-mesa | libglu1, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-shiny, r-cran-magrittr, r-cran-crosstalk,  r-cran-manipulatewidgets
Description: GNU R package for three-dimensional visualisation using OpenGL
 This package provides functions implementing a new graphics device suitable 
 for visualisation of GNU R objects in three dimensions using the OpenGL 
 libraries.

## rgl 0.105.22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.105.13
+Version: 0.105.22
 Title: 3D Visualization Using OpenGL
 Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch.duncan@gmail.com>, and others (see README)
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
@@ -22,8 +22,9 @@
         pandoc (>=1.14, needed for vignettes)
 BugReports: https://github.com/dmurdoch/rgl/issues
 VignetteBuilder: knitr
+Biarch: true
 Additional_repositories: https://dmurdoch.github.io/drat
 NeedsCompilation: yes
-Packaged: 2021-02-15 14:55:17 UTC; murdoch
+Packaged: 2021-03-04 15:53:40 UTC; murdoch
 Repository: CRAN
-Date/Publication: 2021-02-15 16:10:02 UTC
+Date/Publication: 2021-03-04 23:10:09 UTC

=== debian/changelog ===
rgl (0.105.22-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Mar 2021 18:07:40 -0600

## rgl 0.106.6

=== DESCRIPTION ===
Package: rgl
Version: 0.106.6
Title: 3D Visualization Using OpenGL
Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                     email = "murdoch.duncan@gmail.com"),
              person("Daniel", "Adler", role = "aut",
                     email = "dadler@dyncall.org"),
              person("Oleg", "Nenadic", role = "ctb"),
              person("Simon", "Urbanek", role = "ctb"),
              person("Ming", "Chen", role = "ctb"),
              person("Albrecht", "Gebhardt", role = "ctb"),
              person("Ben", "Bolker", role = "ctb"),
              person("Gabor", "Csardi", role = "ctb"),
              person("Adam", "Strzelecki", role = "ctb"),
              person("Alexander", "Senger", role = "ctb"),
              person("The R Core Team", role = c("ctb", "cph")),
              person("Dirk","Eddelbuettel", role = "ctb"),
              person("The authors of Shiny", role = "cph"),
              person("The authors of knitr", role = "cph"),
              person("Jeroen", "Ooms", role = "ctb"),
              person("Yohann", "Demont", role = "ctb"),
              person("Joshua", "Ulrich", role = "ctb"),
              person("Xavier", "Fernandez i Marin", role = "ctb"),
              person("George", "Helffrich", role = "ctb"),
              person("Ivan", "Krylov", role = "ctb"))
Depends: R (>= 3.3.0)
Suggests: MASS, rmarkdown, deldir, orientlib, lattice, misc3d,
        rstudioapi, magick, plotrix (>= 3.7-3), tripack, interp,
        alphashape3d, tcltk, js (>= 1.2), akima, webshot2, downlit,
        pkgdown, extrafont
Imports: graphics, grDevices, stats, utils, htmlwidgets, htmltools,
        knitr, jsonlite (>= 0.9.20), shiny, magrittr, crosstalk,
        manipulateWidget (>= 0.9.0)
Enhances: waldo
Description: Provides medium to high level functions for 3D interactive graphics, including
    functions modelled on base graphics (plot3d(), etc.) as well as functions for
    constructing representations of geometric objects (cube3d(), etc.).  Output
    may be on screen using OpenGL, or to various standard 3D file formats including
    WebGL, PLY, OBJ, STL as well as 2D image formats, including PNG, Postscript, SVG, PGF.
License: GPL
URL: https://github.com/dmurdoch/rgl,
        https://dmurdoch.github.io/rgl/dev/
SystemRequirements: OpenGL, GLU Library, XQuartz (on OSX), zlib
        (optional), libpng (>=1.2.9, optional), FreeType (optional),
        pandoc (>=1.14, needed for vignettes)
BugReports: https://github.com/dmurdoch/rgl/issues
VignetteBuilder: knitr
Biarch: true
Additional_repositories: https://dmurdoch.github.io/drat
NeedsCompilation: yes
Packaged: 2021-04-15 16:20:28 UTC; murdoch
Author: Duncan Murdoch [aut, cre],
  Daniel Adler [aut],
  Oleg Nenadic [ctb],
  Simon Urbanek [ctb],
  Ming Chen [ctb],
  Albrecht Gebhardt [ctb],
  Ben Bolker [ctb],
  Gabor Csardi [ctb],
  Adam Strzelecki [ctb],
  Alexander Senger [ctb],
  The R Core Team [ctb, cph],
  Dirk Eddelbuettel [ctb],
  The authors of Shiny [cph],
  The authors of knitr [cph],
  Jeroen Ooms [ctb],
  Yohann Demont [ctb],
  Joshua Ulrich [ctb],
  Xavier Fernandez i Marin [ctb],
  George Helffrich [ctb],
  Ivan Krylov [ctb]
Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
Repository: CRAN
Date/Publication: 2021-04-17 05:00:11 UTC

## rgl 0.106.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.106.6
+Version: 0.106.8
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -48,7 +48,7 @@
 Biarch: true
 Additional_repositories: https://dmurdoch.github.io/drat
 NeedsCompilation: yes
-Packaged: 2021-04-15 16:20:28 UTC; murdoch
+Packaged: 2021-04-21 16:29:06 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -71,4 +71,4 @@
   Ivan Krylov [ctb]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-04-17 05:00:11 UTC
+Date/Publication: 2021-04-23 09:50:02 UTC

## rgl 0.107.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.106.8
+Version: 0.107.10
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -22,15 +22,15 @@
               person("Joshua", "Ulrich", role = "ctb"),
               person("Xavier", "Fernandez i Marin", role = "ctb"),
               person("George", "Helffrich", role = "ctb"),
-              person("Ivan", "Krylov", role = "ctb"))
+              person("Ivan", "Krylov", role = "ctb"),
+              person("Michael", "Sumner", role = "ctb"))
 Depends: R (>= 3.3.0)
-Suggests: MASS, rmarkdown, deldir, orientlib, lattice, misc3d,
-        rstudioapi, magick, plotrix (>= 3.7-3), tripack, interp,
-        alphashape3d, tcltk, js (>= 1.2), akima, webshot2, downlit,
-        pkgdown, extrafont
+Suggests: MASS, rmarkdown, deldir, orientlib, lattice, misc3d, magick,
+        plotrix (>= 3.7-3), tripack, interp, alphashape3d, tcltk, js
+        (>= 1.2), akima, webshot2, downlit, pkgdown, extrafont, shiny,
+        manipulateWidget (>= 0.9.0), testthat, markdown
 Imports: graphics, grDevices, stats, utils, htmlwidgets, htmltools,
-        knitr, jsonlite (>= 0.9.20), shiny, magrittr, crosstalk,
-        manipulateWidget (>= 0.9.0)
+        knitr (>= 1.33), jsonlite (>= 0.9.20), magrittr, crosstalk
 Enhances: waldo
 Description: Provides medium to high level functions for 3D interactive graphics, including
     functions modelled on base graphics (plot3d(), etc.) as well as functions for
@@ -38,17 +38,17 @@
     may be on screen using OpenGL, or to various standard 3D file formats including
     WebGL, PLY, OBJ, STL as well as 2D image formats, including PNG, Postscript, SVG, PGF.
 License: GPL
-URL: https://github.com/dmurdoch/rgl,
-        https://dmurdoch.github.io/rgl/dev/
+URL: https://github.com/dmurdoch/rgl, https://dmurdoch.github.io/rgl/
 SystemRequirements: OpenGL, GLU Library, XQuartz (on OSX), zlib
         (optional), libpng (>=1.2.9, optional), FreeType (optional),
-        pandoc (>=1.14, needed for vignettes)
+        pandoc (>=1.14, needed for vignettes; if not present, markdown
+        package will be used)
 BugReports: https://github.com/dmurdoch/rgl/issues
 VignetteBuilder: knitr
 Biarch: true
 Additional_repositories: https://dmurdoch.github.io/drat
 NeedsCompilation: yes
-Packaged: 2021-04-21 16:29:06 UTC; murdoch
+Packaged: 2021-07-21 13:32:27 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -68,7 +68,8 @@
   Joshua Ulrich [ctb],
   Xavier Fernandez i Marin [ctb],
   George Helffrich [ctb],
-  Ivan Krylov [ctb]
+  Ivan Krylov [ctb],
+  Michael Sumner [ctb]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-04-23 09:50:02 UTC
+Date/Publication: 2021-07-22 08:20:02 UTC

## rgl 0.107.14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.107.10
+Version: 0.107.14
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -48,7 +48,7 @@
 Biarch: true
 Additional_repositories: https://dmurdoch.github.io/drat
 NeedsCompilation: yes
-Packaged: 2021-07-21 13:32:27 UTC; murdoch
+Packaged: 2021-08-20 23:02:45 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -72,4 +72,4 @@
   Michael Sumner [ctb]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-07-22 08:20:02 UTC
+Date/Publication: 2021-08-21 15:20:02 UTC
